@charset "utf-8";
/* CSS Document */


/*  Body-------------------------------------------*/

body {
    margin-left: 10px;
    margin-right: 10px;
    background-image: url(http://www.meinholzoverheaddoor.com/sites/www.meinholzoverheaddoor.com/styles/images/body_bckg.jpg);
    background-repeat: repeat-x;
    background-color: #fff;
    font-family: arial;
    width: inherit;
    font-size: 14px;
}
td{font-size: 1em !important}

h1{font-size: 1.35em}

.MobilePane {
    padding: 20px;
}

/*  Header---------------------------------------*/
#header {
/*	height:120px; */
    width: auto;
    text-align: center;
/*	border-bottom: 5px solid #24abe3; */
    margin: 0px;
}

#header h1 {
    position: relative;
}


/*  Nav ------------------------------------------*/
#mobiLink a{ margin-top: 20px;
display: inline-block;
background-color: #838383;
padding: 20px;
font-size: 1.5em;
color: #fff;}
.moblietopbarsection ul{padding:0px; width: 100%}
.moblieToplist {
    display: none;
}

#navigation {
    margin-top: 0px;
    margin-bottom: 20px;
}

#navigation ul {
    list-style-type: none;
    position: relative;
}

#navigation ul li {
    background-color: #204f93;
    border: 1px solid white;
    font-size: 20px;
    text-align: center;
    color: white;
    margin-bottom: -3px;
    display: inline-block;
    width: 48%;
    height: 60px;
}

#navigation ul li a {
    text-decoration: none;
    color: white;
    display: inline-block;
    width: 100%;
    height: 100%;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: .8em;
    letter-spacing: .2em;
    vertical-align: top;
}

#navigation ul li a:hover {
    text-decoration: none;
    color: gray;
}

#navigation  img {
    float: right;
    position: relative;
    padding-right: 10px;
    top: -32px;
    margin: auto;
    height: 0px;
}

/*  number ---------------------------------------*/

#number {
    padding-top: 10px;
    color: gray;
    font-size: 1.5em;
    text-align: center;
}
/*  content --------------------------------------*/

#content {
    background-color: #fff;
    padding: 0px 0px;
    font-size: .5em;
    margin: 0px 10px;
}

#content h1 {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 5px;
    font-size: 1em;
    margin-bottom: 20px;
    color: #000000;
}

#content p {
    padding: 0px 5px 0px 5px;
    font-size: .8em;
}

#content a {
    color: #0000ff;
}

/*  Footer ---------------------------------------*/

#footer {
    margin-top: 10px;
    text-align: center;
    width: auto;
    background-color: #f16726;
    padding-top: 10px;
}

#footer ul li {
    list-style-type: none;
    color: white;
    padding: auto;
    padding-bottom: 5px;
}

#footer ul li a {
    text-decoration: none;
    color: white;
    display: block;
    padding-top: 20px;
}

#footer ul li a:hover {
    text-decoration: none;
    color: gray;
}

#MobilePane {
    display: block;
}


/* JW added 6/1 */
td {
    font-size: 20px;
    width: 100%;
}

.logoMobile {
    position: absolute;
    left: 0;
    top: 0;
}

.headerBck {
    width: 100%;
}

.callUs img {
    width: 100%;
}

#phoneNumber a {
    color: #ffffff;
}

#phoneNumber {
    -moz-box-shadow: inset 0px 1px 0px 0px #fce2c1;
    -webkit-box-shadow: inset 0px 1px 0px 0px #fce2c1;
    box-shadow: inset 0px 1px 0px 0px #fce2c1;
    background-color: #d40e26;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
    text-indent: 0;
    display: inline-block;
    color: #ffffff;
    font-family: Arial;
    font-size: 25px;
    font-weight: bold;
    font-style: normal;
    height: 47px;
    line-height: 47px;
    width: 80%;
    text-decoration: none;
    text-align: center;
}

#phoneNumber:hover {
    background-color: #9f9f9f;
}

#phoneNumber:active {
    position: relative;
    top: 1px;
}

#mlogo, #mlogo img {width:100%;}
#mlogo img {max-width:400px;}